/* MR P*/
@import url('https://fonts.googleapis.com/css?family=Monoton');
@import url('https://fonts.googleapis.com/css?family=Mrs+Saint+Delafield');

.l_mrp {
  background: #114357;  
  background: -webkit-linear-gradient(to right, #F29492, #114357);  
  background: linear-gradient(to right, #F29492, #114357); 
  padding: 1rem;
}

.l_mrp .wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}


.l_mrp .funk {
  color: #fff;
  font-size: 7rem;
  font-family: 'Mrs Saint Delafield', cursive;
  transform: rotate(-13deg);
  
  text-shadow:  0 0 5px #fff, 
                0 0 10px #fff, 
                0 0 20px #ff0080, 
                0 0 30px #ff0080, 
                0 0 40px #ff0080, 
                0 0 55px #ff0080, 
                0 0 75px #ff0080;
  padding-left: 4rem;
}

.l_mrp .title {
  padding: 2rem;
  border: 10px double #222;
}

.l_mrp .mrp {
  font-family: 'Monoton', cursive;
  letter-spacing: -8px;
  font-size: 8rem;
  margin-top: -8.5rem;
}

.l_mrp .pspan {
  
}

@media all and (max-width: 480px) { 

}

/* /MR P */
